Texa Desk Application API · Reports
Get first response time distribution by channel
GET/
Get the distribution of first response times grouped by channel type. Returns conversation counts in different time buckets (0-1h, 1-4h, 4-8h, 8-24h, 24h+) for each channel type.
Note: This API endpoint is available only in Texa Desk version 4.11.0 and above.
Authorization
api_access_tokenheaderrequiredA person's access token (Texa Desk, Profile settings → Access token) or an agent bot's token, in the api_access_token header. It acts as that person, with their role's permissions.
Path parameters
account_idintegerrequiredThe numeric ID of the account
Query parameters
sincestringThe timestamp from where report should start (Unix timestamp).
untilstringThe timestamp from where report should stop (Unix timestamp).
Responses
Success
403Access denied
descriptionstringerrorsarray of objecterrors[].fieldstringerrors[].messagestringerrors[].codestring